SDL_CameraPosition(3type)

NAME
SDL_CameraPosition - The position of camera in relation to system device.

SYNOPSIS
#include <SDL3/SDL_camera.h>

typedef enum SDL_CameraPosition
{
    SDL_CAMERA_POSITION_UNKNOWN,
    SDL_CAMERA_POSITION_FRONT_FACING,
    SDL_CAMERA_POSITION_BACK_FACING
} SDL_CameraPosition;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
SDL_GetCameraPosition(3)